/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

@font-face {
    font-family: 'Archivo_SemiExpanded-Black';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Black.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Black.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Black.ttf") format("truetype");
}

@font-face {
    font-family: 'Archivo_SemiExpanded-BlackItalic';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-BlackItalic.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-BlackItalic.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-BlackItalic.ttf") format("truetype");
}

@font-face {
    font-family: 'Archivo_SemiExpanded-Bold';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Bold.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Bold.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Bold.ttf") format("truetype");
}

@font-face {
    font-family: 'Archivo_SemiExpanded-BoldItalic';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-BoldItalic.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-BoldItalic.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-BoldItalic.ttf") format("truetype");
}

@font-face {
    font-family: 'Archivo_SemiExpanded-ExtraBold';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-ExtraBold.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-ExtraBold.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-ExtraBold.ttf") format("truetype");
}

@font-face {
    font-family: 'Archivo_SemiExpanded-ExtraBoldItalic';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-ExtraBoldItalic.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-ExtraBoldItalic.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-ExtraBoldItalic.ttf") format("truetype");
}

@font-face {
    font-family: 'Archivo_SemiExpanded-ExtraLightItalic';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-ExtraLightItalic.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-ExtraLightItalic.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-ExtraLightItalic.ttf") format("truetype");
}

@font-face {
    font-family: 'Archivo_SemiExpanded-Italic';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Italic.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Italic.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Italic.ttf") format("truetype");
}

@font-face {
    font-family: 'Archivo_SemiExpanded-Light';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Light.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Light.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Light.ttf") format("truetype");
}


@font-face {
    font-family: 'Archivo_SemiExpanded-LightItalic';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-LightItalic.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-LightItalic.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-LightItalic.ttf") format("truetype");
}


@font-face {
    font-family: 'Archivo_SemiExpanded-Medium';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Medium.woff") format("woff"),
		url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Medium.woff2") format("woff2"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Medium.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Medium.ttf") format("truetype");
}

@font-face {
    font-family: 'Archivo_SemiExpanded-MediumItalic';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-MediumItalic.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-MediumItalic.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-MediumItalic.ttf") format("truetype");
}

@font-face {
    font-family: 'Archivo_SemiExpanded-Regular';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Regular.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Regular.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Regular.ttf") format("truetype");
}

@font-face {
    font-family: 'Archivo_SemiExpanded-SemiBold';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-SemiBold.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-SemiBold.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-SemiBold.ttf") format("truetype");
}

@font-face {
    font-family: 'Archivo_SemiExpanded-SemiBoldItalic';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-SemiBoldItalic.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-SemiBoldItalic.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-SemiBoldItalic.ttf") format("truetype");
}

@font-face {
    font-family: 'Archivo_SemiExpanded-Thin';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Thin.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Thin.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-Thin.ttf") format("truetype");
}


@font-face {
    font-family: 'Archivo_SemiExpanded-ThinItalic';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-ThinItalic.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-ThinItalic.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-ThinItalic.ttf") format("truetype");
}


@font-face {
    font-family: 'Archivo_SemiExpanded-ExtraLight';
    src: url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-ExtraLight.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-ExtraLight.otf") format("opentype"),
        url("/wp-content/themes/salient-child/fonts/Archivo_SemiExpanded-ExtraLight.ttf") format("truetype");
}


#capabilities
{
    height:100%;
    display:flex;
}

.menu-top-superior
{
	position:fixed;
	width:100%;
	height:85px;
	background-color:white;
	z-index: 998;
}

.menu-top-superior .row-menu
{
	display: flex;
  	flex-wrap: wrap;
  	margin: 0 -10px;
	position: relative;
	height:100%;
	/*max-width: 1855px;*/
  	margin: 0 auto;
  	width: 100%;
  	padding-right: 8%;
  	padding-left: 8%;
}



.menu-top-superior .row-menu .menu .main-menu
{
	margin:0 auto;
	position:relative;
	/*max-width: 450px;*/
	width:fit-content;
  	line-height: 85px;
}

.menu-top-superior .row-menu .menu .main-menu li
{
	position:relative;
	list-style:none;
	margin-right: 20px;
	display: inline;
}

.menu-top-superior .row-menu .menu .main-menu li a
{
	position:relative;
	font-family: 'Archivo_SemiExpanded-SemiBold';
	font-size:16px;
	text-transform: uppercase;
}

.menu-top-superior .row-menu .menu .main-menu li span, .menu-wrapper-mobile .main-menu li a
{
	font-family: 'Archivo_SemiExpanded-SemiBold';
	font-size:16px;
	text-transform: uppercase;
	cursor:default;
}

.menu-top-superior .row-menu .menu .main-menu li .underline {
  content: '';
  position: absolute;
  bottom: -3px;
  left: 0;
  height: 1px;
  width: 0%;
  transition: width 0.3s ease;
	background-color:black;
}

.menu-top-superior .row-menu .menu .main-menu li:hover .underline {
  width: 100%;
}

.menu-top-superior .row-menu .logo .logo-link
{
	display:table-cell;
	vertical-align:middle;
}

.menu-top-superior .row-menu .logo .logo-link img
{
	width: 100%;
	max-width: 230px;
	margin: 0 auto;
}


.menu-top-superior .row-menu .link .link-area
{
	position: relative;
  	display: table;
  	height: 100%;
  	float:right;
}

.menu-top-superior .row-menu .link .link-area .area
{
	vertical-align: middle;
  	line-height: 85px;
  	padding: 8px 20px;
  	border-radius: 25px;
	font-family: 'Archivo_SemiExpanded-SemiBold';
	font-size:14px;
}

.menu-top-superior .row-menu .link .menu-toggle
{
    display:none;
}

/*#box-medical, #box-industrial, #box-company
{
	visibility: hidden;
}*/

.menu-wrapper-mobile
{
    position:fixed;
	width:100%;
	z-index:991;
	top:85px;
	display:none;
	padding-top:2em;
	padding-bottom:2em;
	height:100%;
}

.menu-wrapper-mobile.open
{
    display:block;
}

.menu-wrapper-mobile .main-menu
{
    max-width:230px;
    width:100%;
    margin-bottom:10px;
}

.menu-wrapper-mobile .main-menu .menu-item
{
    list-style:none;
}
.menu-wrapper-mobile .main-menu .menu-item.has-submenu > .submenu {
    display: none;
    margin-left: 20px;
}
.menu-wrapper-mobile .main-menu .menu-item.open > .submenu {
    display: block;
}

.menu-wrapper-mobile .main-menu  li.menu-item a.menu-link
{
    display:block;
}

.menu-wrapper-mobile .main-menu  a .arrow-icon {
    transition: transform 0.3s ease, stroke 0.3s ease;
    float:right;
}

.menu-wrapper-mobile .menu-item.open .arrow-icon {
    transform: rotate(180deg);
}

.menu-wrapper-mobile .main-menu .menu-item.has-submenu > .submenu li.inner-title
{
    margin-top:1em;
}
.menu-wrapper
{
	position:fixed;
	width:100%;
	z-index:991;
	top:85px;
}

.menu-content
{
	position:absolute;
	width:100%;
	height: auto;
	padding-top:2em;
	padding-bottom:2em;
	z-index: 990;
	opacity: 0;
  	transition: opacity 0.3s ease, visibility 0.3s ease;
	visibility: hidden;
}

.menu-content.show
{
	opacity: 1;
  	visibility: visible;
}

.menu-content .image-area
{
	position:absolute;
	width:30%;
	height:100%;
	background-repeat:no-repeat;
	background-size:cover;
	z-index: 990;
	top:0;
}


.menu-content .row-menu
{
	display: flex;
  	flex-wrap: wrap;
  	margin: 0 -10px;
	position: relative;
	max-width: 1855px;
  	margin: 0 auto;
	z-index: 992;
	width:92%;
}


.menu-content .row-menu .info
{
	flex: 0 0 25%; /* 3/12 = 25% */
  	max-width: 25%;
	display: table;
}

.menu-content .row-menu .lateral-menu
{
	flex: 0 0 25%; /* 3/12 = 25% */
  	max-width: 25%;
	display:table;
}

.menu-content .row-menu .menu-internal
{
	flex: 0 0 50%; /* 6/12 = 50% */
  	max-width: 50%;
	display: table;
}

.menu-content .row-menu .menu-internal .inner-menu
{
	position: relative;
	width: 100%;
	max-width: 490px;
	margin:
	0 auto;
}

.menu-content .row-menu .menu-internal .inner-menu .solutions-menu, .menu-wrapper-mobile .main-menu .menu-item .submenu
{
	position: relative;
	width: fit-content;
	margin:0;
	float:left;
	margin-right: 2em;
}

.menu-wrapper-mobile .main-menu .menu-item .submenu
{
    float:none;
}

.menu-content .row-menu .menu-internal .inner-menu .solutions-menu li, .menu-wrapper-mobile .main-menu .menu-item .submenu li
{
	position:relative;
	list-style:none;
	height: 30px;
  	display: table;
}

.menu-content .row-menu .menu-internal .inner-menu .solutions-menu .sub .underline {
  content: '';
  position: absolute;
  bottom: 1px;
  left: 0;
  height: 1px;
  width: 0%;
  transition: width 0.3s ease;
	background-color:black;
}

.menu-content .row-menu .menu-internal .inner-menu .solutions-menu .sub:hover .underline {
  width: 100%;
}

.menu-content .row-menu .menu-internal .inner-menu .solutions-menu li a, .menu-wrapper-mobile .main-menu li a
{
	font-family: 'Archivo_SemiExpanded-SemiBold';
	font-size:14px;
	letter-spacing:1%;
	display: table-cell;
	vertical-align: middle;
}
.menu-wrapper-mobile .main-menu li.sub a
{
    text-transform:capitalize;
}

.menu-content .row-menu .menu-internal .inner-menu .solutions-menu li.inner-title, .menu-wrapper-mobile .main-menu .menu-item.has-submenu > .submenu li.inner-title
{
	position:relative;
	width: 100%;
	height:30px;
}

.menu-content .row-menu .menu-internal .inner-menu .solutions-menu li.inner-title span, .menu-wrapper-mobile .main-menu .menu-item.has-submenu > .submenu li.inner-title span
{
	font-family: 'Archivo_SemiExpanded-Bold';
	font-size:16px;
	letter-spacing: 1%;
}



.menu-content .row-menu .lateral-menu .others-menu
{
	margin:0;
}

.others-menu-mobile
{
    max-width:230px;
    border-top: 2px solid white;
    padding-top: 30px;
    margin-top:30px;
}

.menu-content .row-menu .lateral-menu .others-menu li, .others-menu-mobile li
{
	position:relative;
	list-style:none;
	height:25px;
	display:table;
}

.menu-content .row-menu .lateral-menu .others-menu li a, .others-menu-mobile li a
{
	display:table-cell;
	vertical-align: middle;
	text-transform:uppercase;
	font-family: 'Archivo_SemiExpanded-SemiBold';
	font-size:14px;
	letter-spacing:1%;
}


.menu-content .row-menu .lateral-menu .others-menu .sub .underline {
  content: '';
  position: absolute;
  bottom: 1px;
  left: 0;
  height: 1px;
  width: 0%;
  transition: width 0.3s ease;
	background-color:black;
}

.menu-content .row-menu .lateral-menu .others-menu .sub:hover .underline {
  width: 100%;
}

.menu-content .row-menu .info .title
{
	position:relative;
	width: 100%;
	margin-bottom:10px;
}

.menu-content .row-menu .info .title span
{
	display:inline-block;
	vertical-align: middle;
	font-family: 'Archivo_SemiExpanded-SemiBold';
	font-size:16px;
	max-width: 145px;
	word-break: break-word; /* força quebra dentro de palavras longas */
	overflow-wrap: break-word;
}

.menu-content .row-menu .info .description
{
	position:relative;
	width: 100%;
}

.menu-content .row-menu .info .description p
{
	font-size:13px;
	font-family: "Inter", sans-serif;
  	font-weight: 500;
	max-width: 170px;
}

.menu-content .row-menu .info .link .link-area
{
	position: relative;
  	display: table;
  	height: 100%;
}

.menu-content .row-menu .info .link .link-area .area
{
	vertical-align: middle;
  	line-height: 85px;
  	padding: 8px 20px;
  	border-radius: 25px;
	font-family: 'Archivo_SemiExpanded-SemiBold';
	font-size:14px;
}



.menu-top-superior .row-menu .link .menu-toggle {
  background: none;
  border: none;
  cursor: pointer;
  z-index: 1001;
  line-height: 85px;
  float: right;
}

.menu-top-superior .row-menu .link .menu-toggle .hamburger {
  display: inline-block;
  width: 32px;
  height: 18px;
  position: relative;
}

.menu-top-superior .row-menu .link .menu-toggle .hamburger .line {
  position: absolute;
  height: 3px;
  background-color: #333;
  right: 0;
  border-radius: 2px;
  transition: all 0.3s ease;
}

/* Linha de cima (maior) */
.menu-top-superior .row-menu .link .menu-toggle .hamburger .line-1 {
  top: 0;
  width: 100%;
}

/* Linha do meio */
.menu-top-superior .row-menu .link .menu-toggle .hamburger .line-2 {
  top: 7px;
  width: 100%;
}

/* Linha de baixo (menor) */
.menu-top-superior .row-menu .link .menu-toggle .hamburger .line-3 {
  top: 14px;
  width: 60%;
}

/* ANIMAÇÃO quando ativo */
.menu-top-superior .row-menu .link .menu-toggle.active .line-1 {
  transform: rotate(45deg);
  top: 7px;
  width: 100%;
}

.menu-top-superior .row-menu .link .menu-toggle.active .line-2 {
  opacity: 0;
}

.menu-top-superior .row-menu .link .menu-toggle.active .line-3 {
  transform: rotate(-45deg);
  top: 7px;
  width: 100%;
}

.gallery-no-overflow .wpb_wrapper .wpb_gallery_slidesflickity_static_height_style .flickity-enabled .flickity-viewport
{
    overflow:hidden;
    margin-right: 30px;
}

.gallery-no-overflow-video
{
    color:black;
}

.btn-medical-small, .btn-medical-normal, .btn-medical-normal-arrow, .btn-medical-small-arrow
{
    display: inline-block;
    margin-top: 1em;
    margin-bottom: 1em;
}

.btn-medical-small span span.link_wrap
{
    vertical-align: middle;
    padding: 8px 20px;
    border-radius: 25px !important;
    -webkit-border-radius: 25px !important;
    font-family: 'Archivo_SemiExpanded-SemiBold';
    font-size: 14px;
}

.btn-medical-normal span span.link_wrap
{
    vertical-align: middle;
    padding: 12px 32px;
    border-radius: 35px !important;
    -webkit-border-radius: 35px !important;
    font-family: 'Archivo_SemiExpanded-SemiBold';
    font-size: 20px;
}

.btn-medical-normal-arrow span span.link_wrap
{
    vertical-align: middle;
    padding: 12px 32px;
    border-radius: 35px !important;
    -webkit-border-radius: 35px !important;
    font-family: 'Archivo_SemiExpanded-SemiBold';
    font-size: 20px;
}

.btn-medical-normal-arrow span span.link_wrap .link_text
{
    padding:0 36px 0 0 !important;
}
.btn-medical-normal-arrow span span.link_wrap .link_text .next-arrow
{
    right:-8px;
    left: inherit;
}

.btn-medical-normal-arrow span span.link_wrap .link_text .line
{
    right:0;
    left:inherit;
}

.btn-medical-small-arrow span span.link_wrap
{
    vertical-align: middle;
    padding: 8px 20px;
    border-radius: 25px !important;
    -webkit-border-radius: 25px !important;
    font-family: 'Archivo_SemiExpanded-SemiBold';
    font-size: 14px;
}

.btn-medical-small-arrow span span.link_wrap .link_text
{
    padding:0 36px 0 0 !important;
}
.btn-medical-small-arrow span span.link_wrap .link_text .next-arrow
{
    right:-8px;
    left: inherit;
}

.btn-medical-small-arrow span span.link_wrap .link_text .line
{
    right:0;
    left:inherit;
}

body[data-button-style*="slightly_rounded"] .nectar-cta:not([data-style="material"]) .link_wrap
{
    border-radius: 25px !important;
    -webkit-border-radius: 25px !important;
}


.accord-medical .toggles .toggle.open .toggle-title a.toggle-heading
{
    color:#06d2c1 !important;
}

.accord-medical .toggles .toggle.open .toggle-title a.toggle-heading i
{
    color:#06d2c1 !important;
}

.accord-medical .toggles .toggle .toggle-title a.toggle-heading:hover
{
    color:#06d2c1 !important;
}
/*
.accord-medical-panel-design
{
    color:black !important;
}*/

.accord-industrial .toggles .toggle.open .toggle-title a.toggle-heading
{
    color:#00ACC9 !important;
}

.accord-industrial .toggles .toggle.open .toggle-title a.toggle-heading i
{
    color:#00ACC9 !important;
}

.accord-industrial .toggles .toggle .toggle-title a.toggle-heading:hover
{
    color:#00ACC9 !important;
}

.accord-industrial .toggles .toggle .toggle-title a.toggle-heading:hover i
{
    color:#00ACC9 !important;
}

.accord-industrial-panel-design
{
    color:black !important;
}




/* Dispositivos grandes (Desktops) - ≥ 1200px */
@media (min-width: 1200px) {
  /* CSS para grandes ecrãs */

}



@media (max-width: 1200px) {
  /* CSS para grandes ecrãs */
  .vangest-banner .vangest-banner-title
  {
    font-size: 70px;
    line-height: 70px;
  }
  
  .vangest-banner .vangest-banner-design p
  {
      width: 80%;
  }
}


/* Tablets - entre 768px e 991px */


@media (max-width: 690px)
{
  /* CSS para tablets */
  .vangest-banner .vangest-banner-title
  {
    font-size: 58px !important;  
    line-height: 58px !important;  
  }
}

@media (max-width: 576px)
{
  /* CSS para tablets */
  
}

@media (max-width: 430px)
{
  /* CSS para tablets */
  .vangest-banner .vangest-banner-title
  {
    font-size: 45px !important;
    line-height: 45px !important;  
  }
  
  .vangest-banner .vangest-banner-design p
  {
      font-size:16px;
  }
}

@media (max-width: 400px)
{
  /* CSS para tablets */
  .vangest-banner .vangest-banner-title
  {
    font-size: 45px !important;  
    line-height: 45px !important;  
    margin-top:1em;
  }
  
  .vangest-banner .vangest-banner-design p
  {
      font-size:16px;
  }
}

/* Telemóveis grandes (ex: iPhone Plus) - entre 576px e 767px */
@media (min-width: 576px) and (max-width: 767.98px) {
  /* CSS para telemóveis grandes */
}

/* Telemóveis pequenos - menos de 576px */
@media (max-width: 575.98px) {
  /* CSS para telemóveis pequenos */
}